Subject: [kitten] The dog that didn't bark (Re: -02 of GSS_C_CHANNEL_BOUND_FLAG I-D submitted)

From: Nico Williams <[email-masked]>
Date: Mon, 25 Feb 2013 13:49:42 -0600

So, lots of reviews of the simplified and async interface, no comments
on this one, and no comments complaining about the specific design
(empty sec context constructor + a mutator to set the ret_flags
understood by the app) that is extended in the simplified and async
I-D.

I think that means there's no objection to this approach.  Given that
I'd like us to proceed to the next step, which would be humming for
adoption as a WG work item, and since it's pretty much ready, a WGLC.
Since Orlando is coming up so soon let's start the WGLC at the KITTEN
meeting, assuming there's no strong objections by the end of that
meeting.

Alternatively let's hear some barking!

Nico
--